body{background: #fafffb;}
/* header */
.header{width: 100%;height: 624px;background: url("../img/banner.png") top center no-repeat;}
/* ywjj */
.ywjj{width: 1200px;margin: 58px auto;}
.newsBox{width: 100%;margin: 0 auto;margin-top: 60px;background: url("../img/newsBG.png") top right no-repeat;}
.headImg{width: 626px;padding-top: 22px;}
.headImg img{width: 626px;height: 378px;}
.newsList{width: 550px;height: 422px;overflow: hidden;padding-top: 20px;}
.newsList ul li{font-size: 20px;line-height: 2.1;border-bottom: 1px solid #ebebeb;padding: 10px 0;color: #3b8096;background: url("../img/libg.png") left center no-repeat;}
.newsList ul li a{color: #333;margin-left: 25px;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.newsList ul li:hover a{color: #29986e;}
/* zcjc */
.zcjc{width: 100%;height: 1264px;background: url("../img/bg2.png") top center no-repeat;padding: 45px 0;}
.zcTitle{margin-top: 80px;}
.zcTitle p{width: 245px;height: 56px;line-height: 56px;background: #f28422;color: #fff;font-size: 24px;font-weight: bold;text-align: center;border-radius: 10px;margin-left: 475px;}
.zcTitle .more{color: #fff;font-size: 18px;margin-top: 15px;}
/* zcList */
.zcList{width: 1153px;height: 335px;margin: 40px auto 0;background: url("../img/zcbgk.png") top center no-repeat;}
.zcList ul{padding-top: 72px;display: flex;justify-content: center;flex-wrap: wrap;}
.zcList ul li{width: 365px;height: 104px;border: 1px solid #d9a073;border-radius: 10px;margin: 10px 6px;}
.zcList ul li:hover{background: #d9a073;}
.zcList ul li:hover a{color: #fff;}
.zcList ul li a{width: 100%;height: 100%;font-size: 18px;color: #555;line-height: 1.6;display: flex;align-items: center;text-align: center;}
/* zctj */
.zctj{width: 1200px;margin: 0 auto;padding: 40px 0;}
/* picScroll-left */
.picScroll-left {width: 1200px;height: 518px;overflow: hidden;position: relative;margin-top: 40px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next {width: 34px;height: 518px;cursor: pointer;position: absolute;z-index: 1;}
.picScroll-left .hd .prev {left: 0;background: url("../img/ztleft.png") center center no-repeat;}
.picScroll-left .hd .next {right: 0;background: url("../img/ztright.png") center center no-repeat;}
.picScroll-left .bd {width: 1200px;height: 518px;overflow: hidden;}
.picScroll-left .bd ul {height: 518px;overflow: hidden;}
.picScroll-left .bd ul li {float: left;width: 294px;height: 518px;margin-right: 8px;}
.picScroll-left .bd ul li img {display: block;width: 294px;height: 518px;}
.zctjList{width: 100%;background: #e7f6f1;padding: 20px 0 40px;}
.zctjList ul li{width: 585px;font-size: 20px;line-height: 1.8;border-bottom: 1px solid #7dc3a9;padding: 10px 0;color: #3b8096;background: url("../img/libg.png") left center no-repeat;float: left;}
.zctjList ul li a{color: #333;margin-left: 25px;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.zctjList ul li:hover a{color: #29986e;}
.zctjList ul li:nth-child(2n){float: right;}
/* dspjd */
.dspjd{width: 100%;height: 840px;background: url("../img/bg3.png") top center no-repeat;padding: 70px 0;}
.slideTxt{width: 100%;height: 532px;background: url("../img/dspnewsbg.png") top left no-repeat;margin-top: 80px;}
.slideTxt .hd{width: 530px;}
.slideTxt .hd ul{width: 100%;padding: 60px 0 0 30px;}
.slideTxt .hd ul li{font-size: 20px;padding: 20px 0;}
.slideTxt .hd ul li a{display: block;color: #333;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.slideTxt .hd ul li.on a{color: #29986e;font-weight: bold;}
.slideTxt .bd{width: 657px;height: 465px;background: url("../img/ipadbg.png") top center no-repeat;margin-top: 30px;}
.slideTxt .bd ul{width: 540px;height: 406px;margin-top: 30px;margin-left: 58px;border-radius: 3px;overflow: hidden;background: #000;}
.slideTxt .bd ul img{width: 540px;height: 406px;border-radius: 3px;overflow: hidden;}
/* yjsfw */
.yjsfw{width: 100%;margin-top: 70px;}
.fwnr{width: 100%;background: #e7f6f1;margin-top: 20px;padding-top: 15px;padding-bottom: 60px;}
.slideTabTit{width: 258px;height: 56px;line-height: 56px;background: #0e9343;color: #fff;font-size: 24px;font-weight: bold;text-align: center;border-radius: 10px;margin: 45px auto 35px;}
.slideTab{width: 1100px;margin: 0 auto;}
.slideTab .hd{width: 100%;height: 94px;border-bottom: 1px solid #c0e2d1;margin-bottom: 90px;}
.slideTab .hd ul{width: 100%;height: 141px;display: flex;justify-content: space-between;text-align: center;}
.slideTab .hd ul li{width: 190px;height: 141px;padding: 0 20px;}
.slideTab .hd ul li a{color: #555;font-size: 24px;line-height: 1.3;font-weight: bold;display: block;width: 100%;height: 100%;position: relative;}
.slideTab .hd ul li img{display: block;position: absolute;top: 78px;left: 60px;}
.slideTab .hd ul li h6{height: 30px;}
.slideTab .hd ul li h5{height: 10px;}
.slideTab .hd ul li.on{background: url("../img/slidetab.png") top center no-repeat;}
.slideTab .hd ul li.on a{color: #0e9343;}
.slideTab .bd{background: #fff;padding: 35px 25px 10px;margin-bottom: 55px;}
.slideTab .bd ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.slideTab .bd ul li{width: 502px;height: 56px;line-height: 56px;margin-bottom: 25px;background: #f2f9f2;font-size: 20px;text-indent: 10px;}
.slideTab .bd ul li:hover{background: #d9a073;}
.slideTab .bd ul li a{color: #333;display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.slideTab .bd ul li:hover a{color: #fff;}
/* grItem */
.grItem{width: 100%;margin-top: 55px;background: #e7f6f1;padding-bottom: 50px;}
.grItem ul{width: 1100px;height: 120px;margin: 0 auto;background: url("../img/yjsbg.png") bottom center no-repeat;display: flex;padding: 0 16px;justify-content: space-between;}
.grItem ul li{width: 105px;height: 170px;text-align: center;background: url("../img/dingweixiao2.png") top center no-repeat,url("../img/dingweidian.png") top 108px center no-repeat;}
.grItem ul li:hover{background: url("../img/dingweixiao.png") top center no-repeat,url("../img/dingweidian2.png") top 108px center no-repeat;}
.grItem ul li p{font-size: 18px;color: #555;margin-top: 80px;}
.grItem ul li .img1,.grItem ul li .img2{height: 40px;margin-top: 20px;}
.grItem ul li .img2{display: none;}
.grItem ul li:hover .img1{display: none;}
.grItem ul li:hover .img2{display: block;}
.grItem ul li a{display: block;width: 100%;height: 100%;}
